
@media screen and (min-width:1950px) {

}

@media screen and (min-width:1600px) {
    /* .tv_show_listing .tv_show_item{
        width: 20%;
    } */
    .movies.slider .movie_listing .items{
        width: 14.28%;
    }
    .common-slider-list > .items{
        width: 20%;
    }
}

@media screen and (max-width:1250px) {

    .header-logo-block .logo img {
        max-width: 126px;
        width: 100%;
    }

    .categorie_item {
        width: 33.33%;
    }
    .header-logo-block{
        padding-right: 20px;
        z-index: 1;
    }

    .user_profile_wrapper{
        margin: 0;
    }
    .nav ul li {
        margin-right: 18px;
        position: relative;
    }

    .HeroSlider-info .inner_wrap h2 {
        font-size: 45px;
    }

    .channel_info {
        padding: 12px;
    }

    .channel_info h4 {
        font-size: 14px;
    }

    .five-slider.owl-carousel .owl-item>li {
        width: 210px;
        width: inherit;
    }

    .advanced_movie_slider .show-item .items,
    .advanced_movie_slider .show-item .items:hover,
    .top_ten_slider .advanced_movie_slider .show-item .items,
    .top_ten_slider .advanced_movie_slider .show-item .items:hover {
        width: 100%;
    }
    .advanced_movie_slider .items:hover .img-wrappper > img{
        opacity: 1;
    }
    .advanced_movie_slider.show-listing-box .movies .show-item .img-wrappper,
    .show-item .img-wrappper,
    .top_ten_slider .show-item .img-wrappper {
        max-height: unset;
        min-height: unset;
        padding-top: 140%;
    }

    .advanced_movie_slider.show-listing-box .movies .show-item .img-wrappper>img,
    .show-item .img-wrappper img {
        position: absolute;
        height: 100%;
    }

    .movies .vertical_thumbnails {
        display: none;
    }

    .categorie_item {
        width: 25%;
        margin-bottom: 15px;
    }

    .featur-slide .action-div {
        display: none;
    }

    .tv_show_listing > .tv_show_item{
        width: 33.33%;
        margin-bottom: 15px;
    }
    .channel-list-main > li{
        width: 33.33%;
    }
    .comm_auth_title h1{
        font-size: 34px;
    }
    .login_form_wrap {
        margin-top: 50px;
    }
    .playlist_item{
        width: 33.33%;
    }
    .radio_playlist .playlist_item{
        width: 20%;
    }
    .featur_item_list > .item{
        width: 33.33%;
    }
    .toc-title h1{
        font-size: 32px;
    }
    .toc-title p{
        font-size: 16px;
    }
    .article{
        margin-bottom: 30px;
    }
    .article h4{
        font-size: 22px;
    }
    .article p,
    .article ul li,
    .article ol li{
        font-size: 16px;
    }
    .search_popup_header .search-bar input{
        font-size: inherit;
        background-color: rgba(255,255,255,.1);
    }
    .delete_account_popup h2{
        font-size: 25px;
    }

/*    .playlist_wrapper{
        max-height: calc(100vh - 313px);
    }*/
    .social_media_links {
        padding-right: 35px;
    }
    .movies.slider .movie_listing .items{
      width: 20%;
    }
    .footer-menu ul li + * {
      margin-left: 12px;
    }
    .footer-row .footer_left .footer_logo {
      padding-right: 24px;
    }
}

@media screen and (max-width:1024px) {
    .radio_player_sec .container {
        padding-top: 120px;
        padding-bottom: 70px;
    }

    .live-section .left-side {
        max-width: 66%;
    }

    .live-section .right-side {
        max-height: 34.9vw;
        max-width: calc(100% - 68%);
    }

    .most-watch>ul>li {
        width: 25%;
        margin-bottom: 15px;
    }
    .accrodion-item .accrodion-title{
        font-size: 16px;
    }
    .accrodion-content{
        margin-top: 20px;
    }
    .search_list .search-item{
        width: 33.33%;
    }
    .user_profile .user_name{
        margin-right: 15px;
    }
    .channel-radio-list > .item{
        width: 33.33%;
    }
    .top_img > img {
        max-width: 35px;
    }
    .footer{
        padding: 28px 0;
    }
    .footer-row{
        display: block;
    }
    .footer-row .footer_left{
        display: block;
    }
    .footer-row .footer_left .footer_logo {
        text-align: center;
        padding-right: 0;
        padding-bottom: 20px;
    }
    .footer-menu ul{
        justify-content: center;
    }
    .social_media_links {
        margin: 20px 0;
        padding-right: 0;
    }
    .footer-row .footer_right{
        display: block;
        justify-content: center;
        text-align: center;
    }
    .social_media_links ul{
        justify-content: center;
    }
    .movies.slider .movie_listing .items{
        width: 25%;
    }
    .radio_show_item{
        width: 33.33%;
    }
    .single_radio_left{
        width: 320px;
    }
    .single_radio_right {
        width: calc(100% - 320px);
        padding-left: 30px;
    }
    .single_radio_details .banner-action-div.action-button{
        margin-top: 25px;
    }
    .login .comm_auth_inner .auth_sec_left{
        width: 40%;
    }
   .login .comm_auth_inner .auth_sec_right{
        width: calc(100% - 40%);
        right: -100px;
    }
    .live_radio_box > * + *{
        margin-left: 0;
    }
    .live_radio_box > div{
        margin-right: 15px;
        margin-bottom: 15px;
    }
    .live_radio_box > div:last-child{
        margin-right: 0;
    }
    .now_playing_box{max-width: 475px;}

    .hero-section + .common-slider-channel-sec{
        margin-top: 0;
    }
    .contact-form-wrapper .form-row{
        gap: 30px;
        margin-bottom: 30px;
    }
    .contact-form-wrapper .form-row .form-group {
        width: calc(50% - 15px);
    }

}

@media screen and (max-width:991px) {
    section.first-section {
        padding-top: 190px;
    }
    .show_in_mobile{
        display: block;
    }

    .HeroSlider .owl-dots {
        bottom: 90px;
    }
    .HeroSlider .HeroSlider-info{
        min-height: 240px;
    }

    .back_btn_wrap {
        margin-bottom: 30px;
    }
    .back_btn{
        font-size: 14px;
    }
    .header {
        padding: 30px 0 84px;
        background-color: rgba(0, 0, 0, 0.90);
    }
    .header.fixed{
        padding: 20px 0 65px;
    }

    .header-left-block {
        display: flex;
        position: relative;
    }

    .mobile_menu {
        margin-right: 10px;
        display: none;
        z-index: 1;
    }

    .search_wrap {
        margin-right: 0;
        position: relative;
    }

    .header-left-block .profile-option>li{
        margin-left: 15px;
    }

    .search-bar input {
        width: 40px;
        background-color: transparent;
        font-size: 0;
    }

    .hamburger .line {
        width: 30px;
        height: 2px;
        background-color: var(--white);
        display: block;
        margin: 8px auto;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .mobile_menu.is-active .line:nth-child(1) {
        -webkit-transform: translateY(13px) rotate(45deg);
        -ms-transform: translateY(13px) rotate(45deg);
        -o-transform: translateY(13px) rotate(45deg);
        transform: translateY(13px) rotate(45deg);
    }

    .mobile_menu.is-active .line:nth-child(2) {
        opacity: 0;
    }

    .mobile_menu.is-active .line:nth-child(3) {
        -webkit-transform: translateY(-7px) rotate(-45deg);
        -ms-transform: translateY(-7px) rotate(-45deg);
        -o-transform: translateY(-7px) rotate(-45deg);
        transform: translateY(-7px) rotate(-45deg);
    }

/*    .header-menu {
        position: fixed;
        height: 100%;
        top: 0;
        background: #000;
        margin: 0;
        left: 0;
        right: auto;
        width: 100%;
        overflow: auto;
        padding: 50px 15px;
        transform: translateX(-100%);
        transition: 0.5s all;
    }*/

    .header-row{
        position: relative;
    }
    .header-menu{
        position: absolute;
        width: 100%;
        left: 0;
        right: auto;
        bottom: -50px;
    }

    .header-menu.is-active {
        transform: translateX(0);
    }
    .user_profile_wrapper:hover .profile_dropdown_menu{
        opacity: 0;
        visibility: hidden;
        transform: unset;
    }
    .user_profile_wrapper .profile_dropdown_menu.active {
        opacity: 1;
        transform: translateY(0);
        visibility: visible;
        pointer-events: auto;
    }

    li.sign-up-btn {
        margin-left: 0;
    }

    .nav ul li{
        margin-right: 30px;
    }
    .nav ul li a {
        color: var(--white);
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 21px; /* 131.25% */
        padding: 0 0;
    }

    .nav li.has-dropdown.open .sub-menu {
        top: calc(100% + 15px);
    }

    .nav ul li a:hover,
    .nav ul li.active>a {
        text-shadow: none;
    }

    .nav ul li a:hover {
        color: #fff;
    }

    .sign-up-btn-wrapper {
        margin-top: 0;
    }

    .header-left-block li.mobile-menu a i {
        position: relative;
        top: 2px;
    }

    .HeroSliderNav {
        margin-top: 40px;
    }

    .HeroSlider .HeroSlider-info {
        padding: 0 15px 0;
        bottom: 0;
        display: block;
        position: relative;
        margin-top: -100px;
    }

    .HeroSlider-info .inner_wrap h2 {
        font-size: 30px;
    }

    .HeroSlider-info .inner_wrap .movie_category {
        margin-bottom: 13px;
    }

    .HeroSlider-info .inner_wrap .epi_no {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .HeroSlider-info p,
    .HeroSlider-info .desc p {
        font-size: 12px;
    }

    .banner-action-div {
        position: static;
        margin: 0;
    }
    section.full-video{
        overflow: visible;
        margin-top: -20px;
    }

    .full-video .banner-action-div{
        justify-content: center;
        margin-top: 20px;
    }
    .video_listing {
        margin-top: 30px;
    }

    .channel-list-carousel .channel_card_inner {
        display: block;
    }

    .channel_img {
        max-width: 100%;
        width: 100%;
        height: auto;
    }
    .channel_info{
        width: 100%;
    }

    .kids-info h2 {
        font-size: 30px;
        margin-bottom: 8px;
    }

    .kids-info h4 {
        font-size: 20px;
        margin-bottom: 25px;
    }

    .sec_title .cta_btn {
        padding-right: 80px;
    }

    .featur-slide .details h3 {
        font-size: 14px;
    }

    .channel-list-main .channel_card{
        display: block;
        height: 100%;
    }

    .channel-list-main .channel_card_inner {
        display: block;
        height: 100%;
    }
    .f_show_listing_wrapper > .items,
    .f_show_listing_wrapper .item{
        width: 33.33%;
    }
    .login_form_wrap {
        margin-top: 50px;
    }
    .accrodion-item {
        padding: 0 0 15px;
        margin: 0 0 15px;
    }
    .faq-wrapper h2 {
        margin: 20px 0;
        font-size: 18px;
    }
    .accrodion-main h2{
        font-size: 20px;
    }
    .accrodion-item + h2 {
        margin-top: 18px;
    }
    .accrodion-content h3{
        font-size: 16px;
    }
    /* .accrodion-item .accrodion-title{
        font-size: 14px;
    } */
    .accrodion-content{
        margin-top: 15px;
    }
    /* .accrodion-content p{
        font-size: 12px;
    }
    .accrodion-content ul li{
        font-size: 12px;
    } */
    .search_popup_header .search-bar input{
        font-size: inherit;
        background-color: rgba(255,255,255,.1);
    }
    .search_popup_inner .header-logo-block{
        display: none;
    }
    .search_popup_inner .search_popup_right{
        width: 100%;
        margin-top: 20px;
    }
    .close-search img {
        margin: 0 0 0 10px;
    }
    .search_popup_right .search-form{
        display: block;
    }
    .close-search {
    }
    .close-search > span {
        display: none;
    }
    .full-video .btn-skip {
        right: 33px;
        bottom: 130px;
    }
    .tab-content .playlist_wrapper {
        max-height: calc(100vh - 191px);
    }

    .my-favorites .featur-slide .action-div{
        display: block;
        transform: translateY(-50%) scale(1);
        right: 5px;
        left: auto;
    }
    .profile_dropdown_menu ul li a{
        font-size: 10px;
        padding: 7px 8px;
    }
    .sign_out_btn_wrap > a{
        font-size: 10px;
    }
/*    .channel-list-main .owl-item .channel_card,
    .channel-list-main .owl-item li{
        height: auto;
    }*/
    .owl-item .channel_img{
        height: auto;
    }
    .radio_slide {
        padding: 15px 7px;
    }
    .search_result{
        padding-top: 60px;
        padding-bottom: 150px;
    }
    .channel-list-main .channel_card .channel_img img{
        height: auto;
        width: 100% !important;
    }
    .channel_info h4{
        display: block;
        -webkit-line-clamp: unset;
    }
    .inner_menu {
        margin-top: 154px;
    }
    .inner_menu_link ul li {
        padding: 22px 0;
    }
    .common-slider-list > .items{
        width: 33.33%;
    }
    .user_profile_wrapper{
        margin-left: 15px;
    }
    .header-left-block .search_wrap {
        justify-content: center;
        align-items: center;
        display: flex;
        border-radius: 100px;
        background-color: rgba(255, 255, 255, 0.1);
        position: relative;
        z-index: 111;
    }
    .header-left-block .search-bar {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 68px;
        height: 38px;
    }
    .header-left-block .search-bar input {
        width: auto;
        padding: 0;
    }
    .header-left-block .search-bar button {
        position: relative;
        transform: unset;
        top: 0;
        right: 0;
    }
    .live_radio_box{
        justify-content: space-between;
    }
    .live_radio_box > div {
        margin-right: 0;
        margin-bottom: 15px;
    }
    .live_radio_box .now_playing_box {
        width: 100%;
        max-width: 100%;
        margin: 0 0 15px;
    }
    .next_live_show, .later_show{
        max-width: calc(50% - 8px);
    }
}

@media screen and (max-width:767px) {
    p{
        font-size: 16px;
    }
    .main-wrapper {
        /*min-height: auto;*/
    }
    section.first-section {
        padding-top: 165px;
    }
    section.hero-section.homepage_banner {
        padding-top: 155px;
        margin-top: 0;
    }

    .sec_title .cta_btn {
        padding-right: 80px;
    }

    .owl-carousel .owl-nav {
        top: -55px;
    }

    .hero-section .owl-item:not(.active) .item {
        position: absolute;
    }

    .owl-carousel .owl-nav button.owl-prev,
    .owl-carousel .owl-nav button.owl-next {
        height: 30px;
        width: 30px;
    }

    .back_btn {
        font-size: 16px;
    }

    .back_btn_wrap {
        margin-bottom: 30px;
    }

    .max {
        max-height: 72px;
        overflow: hidden;
        overflow-y: auto;
    }

    .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .banner-info-block,
    .container,
    .radio_player_sec .container,
    .show-page-banner .banner-slide .banner-btn {
        max-width: 100%;
    }

    .owl-dots .owl-dot span {
        width: 8px;
        margin: 0 2px;
    }

    .header-logo-block {
        z-index: 101;
        position: relative;
        padding: 0;
    }

    .header-logo-block .logo img {
        max-width: 90px;
    }

    .header-left-block>ul {
        font-size: 0;
    }

    .search-wrap .search {
        height: 32px;
        top: 1px;
        width: 32px;
        padding: 0;
    }

    .header-left-block>ul>li>a.profile-click {
        width: 40px;
        height: 32px;
        padding-left: 4px;
    }

    .header-left-block>ul>li>a i.fa-angle-down::before {
        height: 9px;
        width: 11px;
    }

    .header-left-block>ul>li>a.profile-click i {
        font-size: 17px;
        top: 11px;
    }

    .header-left-block>ul>li.mobile-menu {
        display: inline-block;
        vertical-align: top;
        margin-left: 15px;
        width: 15px;
    }

    .show-menu .header-menu {
        right: 0;
        transition: all .5s ease 0s;
    }

    .header-left-block li.show-profile>a.profile-click {
        width: 40px;
        padding-left: 4px;
        margin-bottom: 0;
    }

    .header-left-block ul.profile-option {
        width: 100%;
    }

    .header-left-block .profile-option>li {
        padding: 0;
    }

    li.show-profile>a.profile-click .fa-angle-down {
        right: 3px;
    }

    .show-menu .mmenu .fa-bars::before {
        content: "\f00d";
    }

    .show-menu .header-menu {
        left: 0;
        transition: all .5s ease 0s;
    }

    .hero-section + .featured-slider-sec {
        margin-top: 0;
    }

    .common-slider-sec {
        padding: 20px 0 0;
    }

    .common-slider-sec>.common-slider-inner {
        padding-left: 15px;
        margin-right: 0;
        padding-right: 15px;
    }

    .title h2 {
        font-size: 15px;
        margin-bottom: 0;
    }

    .title h2 img {
        width: 50px;
        margin: 0 10px;
    }

    .all-tv-list a {
        border-radius: 6px;
    }

    .footer-row {
        justify-content: center;
        text-align: center;
    }

    .footer-row>div:not(:last-child) {
        margin-bottom: 10px;
    }

    .appslink-block a,
    .copyrite-text p,
    .footer-menu ul li a {
        font-size: 14px;
    }

    .copyrite-text {
        margin-top: 5px;
    }


    .radio_player_sec .container {
        padding-top: 90px;
        padding-bottom: 40px;
    }

    .radio_player_img_wrap {
        width: 100%;
    }

    .radio_player_sec .radio_player_info_wrap {
        width: 100%;
    }

    .radio_player_info {
        padding: 15px;
    }

    .radio_player_control {
        justify-content: center;
    }

    .radio_player_head h2 {
        font-size: 22px;
        text-align: center;
    }

    .HeroSlider .hide-caption .HeroSlider-img {
        padding-top: 56.25%;
    }

    .HeroSlider .HeroSlider-img {
        padding-top: 111%;
    }
    .single-program-player .HeroSlider .HeroSlider-img {
        padding-top: 56.25%;
    }
    .hero-section.show_sec{
        z-index: 3;
        margin-top: 158px;
    }

    .HeroSliderNav {
        display: none !important;
    }

    .nav ul li a:before{
        bottom: -5px;
    }

    .live-section .left-side {
        max-width: 100%;
        margin-bottom: 16px;
    }

    .live-section .right-side {
        max-height: unset;
        max-width: 100%;
    }

    .most-watch>ul>li {
        width: 50%;
    }

    #data-container .item .show-details {
        padding-left: 15px;
    }

    .show-details h6 {
        font-size: 14px;
    }

    #data-container .item .show-details .category span {
        font-size: 14px;
    }

    .show-page-banner .banner-info-block {
        position: relative;
        margin-top: 0;
        padding-top: 0;
        padding-bottom: 0;
        top: auto;
        transform: none;
    }

    .banner-content .category span {
        font-size: 14px;
    }

    .banner-content .category_wrap .year p {
        font-size: 14px;
    }

    .banner-content p,
    .director_wrap p {
        font-size: 14px;
    }

    .more_list_episods .ep_item {
        flex-wrap: wrap;
    }

    .more_list_episods li .show_video {
        max-width: 100%;
    }

    .ep_item .episode_no {
        padding: 0 0 15px;
    }

    .episode_info {
        margin: 15px 0;
    }

    .related_item_list .item .show-details {
        padding: 15px;
    }

    .comm_item_card ul li {
        max-width: 100%;
    }

    .related_item_list .item .show-details h6 {
        font-size: 16px;
    }

    .related_item_list .item .show-details .category span {
        font-size: 14px;
    }

    .episode_info h5 {
        font-size: 16px;
    }

    .episode_duration p {
        font-size: 14px;
    }

    .banner-info-block .banner-logo {
        height: 80px;
        margin-top: -80px;
        z-index: 1;
        margin-bottom: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0 0 10px;
    }

    .banner-info-block .banner-logo img {
        max-width: 120px;
    }

    .data-list,
    .most-watch>ul {
        margin: 0 -4px;
    }

    .most-watch-section .title_filter_wrap {
        justify-content: space-between;
    }


    .hide-header .video-info {
        top: 0;
    }

    .video-info {
        padding: 15px;
        position: relative;
    }

    .video-info .video-duration {
        max-width: calc(100% - 90px);
        flex-wrap: wrap;
    }

    .video-info .video-duration .channel-logo {
        max-width: 100%;
        width: 100%;
        height: auto;
        text-align: left;
    }

    .video-info .video-duration .channel-logo>img {
        max-width: 90px;
        height: 37px;
        width: 100%;
        object-fit: contain;
    }

    .video-info .video-duration>.episode {
        padding-right: 10px;
        margin-right: 10px;
    }

    .call-back .back,
    .video-info .video-duration>* {
        font-size: 12px;
        margin-right: 4px;
    }


    .full-video .full-height .video {
        overflow: visible;
    }

    .full-event-page .video,
    .full-video .video {
        width: 100%;
        height: auto;
        padding-top: 56.35%;
    }
    .full-video .video {
        padding-top: 0;
    }


    .video-widget {
        position: relative;
        padding: 15px;
        background-color: var(--bcolor);
        left: auto;
        top: auto;
    }

    .video-widget>ul {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: center;
    }

    .video-widget .hover-detail {
        bottom: 50px;
        left: -100%;
        width: calc(100vw - 34px);
        padding: 15px;
        transform: translateX(-50vw) scale(0);
        transform-origin: bottom center;
    }

    .video-widget .widget_item.active .hover-detail {
        transform: translateX(-50vw) scale(1);
    }

    .video-widget .widget_item .hover-detail::before {
        display: none;
    }

    .video-widget>ul>li {
        margin: 5px;
    }

    .video-widget>ul>li>a::before,
    .video-widget>ul>li>span::before {
        bottom: 70%;
        left: 50%;
        transform: translateY(0) translateX(-50%);
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid var(--redhover);
        top: unset;
    }

    .video-widget>ul>li>span.share:hover::before,
    .video-widget>ul>li.active>a::before,
    .video-widget>ul>li.active>span::before {
        bottom: 100%;
        left: 50%;
    }


    .hover-detail .ser-title h2 {
        font-size: 16px;
    }

    .genres-block {
        margin: 5px 0;
    }

    .genres-block>ul>li {
        font-size: 9px;
    }

    .date-and-time span:not(:last-child),
    .genres-block>ul>li:not(:last-child) {
        margin-right: 6px;
        padding-right: 6px;
    }

    .video-widget .hover-detail p {
        font-size: 14px;
    }

    .hover-detail p.details {
        margin-bottom: 10px;
        max-height: 70px;
        overflow-y: auto;
    }

    .video-widget .social-share {
        top: unset;
        transform: translateY(0) translateX(-50%) scale(0);
        left: 50%;
        transform-origin: bottom center;
        flex-wrap: nowrap;
        display: flex;
        bottom: 50px;
    }

    .video-widget .share:hover .social-share {
        transform: translateY(0) translateX(-50%) scale(1);
    }

    .video-widget .social-share::before {
        display: none;
    }

    .video-widget .social-share li {
        margin: 0 3px;
    }

    .video-widget .social-share::after {
        top: unset;
        right: 0;
        bottom: -100%;
    }

    .more-episode-wrap {
        right: auto;
        padding-right: 0;
        left: auto;
        bottom: auto;
        pointer-events: auto;
        margin-bottom: 30px;
        margin-top: 0;
        position: relative;
    }

    .show-more-ep .more-episode-wrap {
        bottom: auto;
        position: relative;
        opacity: 1;
        visibility: visible;
        margin-bottom: 0;
        margin-top: 15px;
    }

    .showoverlay {
        background: transparent;
    }

    .video-widget>ul>li>a.more-episode-click::before {
        bottom: unset;
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid var(--redhover);
        top: 70%;
        border-bottom: transparent;
    }

    .video-widget>ul>li.active>a.more-episode-click::before {
        top: 100%;
    }

    .more-episode-new {
        padding: 15px;
    }

    .decline-heading {
        flex-wrap: wrap;
        width: 100%;
    }

    .decline-heading h2,
    .video-detail h2 {
        font-size: 16px;
        margin-right: 0;
        padding-right: 0;
    }

    .cust-select {
        font-size: 16px;
        width: 100%;
        margin-top: 10px;
    }

    .decline-heading .filter_list {
        width: 100%;
    }

    .decline-heading .title_filter_wrap {
        width: 100%;
        margin-top: 15px;
    }

    .decline-heading .filter_wrap {
        max-width: 100%;
    }

    .episode-decline-list>li {
        width: calc(100% - 16px);
    }

    .decline-heading h2::before {
        display: none;
    }

    .radio_player_sec .not-allowed-text {
        font-size: 16px;
    }

    .video_wrap .play {
        font-size: 14px;
    }

    .video_wrap .play img {
        width: 15px;
    }

    #data-container .item:hover .movies-slide {
        scale: 1;
    }

    #data-container .item:hover .show-details {
        bottom: 10px;
    }

    .banner-info-block .banner-logo h1 {
        font-size: 22px;
    }

    .video-widget .widget_item:nth-child(3).active .hover-detail {
        transform: translateX(-45vw) scale(1);
    }

    /*    .video-widget .widget_item.hidden + .widget_item.active .hover-detail {
        transform: translateX(calc(-50vw - -48px)) scale(1)
    }*/

/*    .hero-section.homepage_banner{
        display: none;
    }*/
    .hero-section.homepage_banner.mobile_home_page_banner {
        display: block;
    }

    .mobile_home_page_banner .HeroSlider-img {
    /*  padding-top: 140%;*/
        padding-top: 75%;
    }

    .mobile_home_page_banner .owl-dots {
        display: block;
    }

    .footer-row {
        display: block;
    }

    .login-with-img ul {
        justify-content: center;
    }

    .login-with-img ul li a img {
        max-width: unset;
    }

    .copyrite-text {
        width: 100%;
        text-align: center;
        margin-top: 15px;
    }

    .banner-content .category span:before {
        top: 50%;
    }


    section {
        padding-bottom: 35px;
    }

    .hero-slider-bottom {
        display: none;
    }

    .sec_title h2 {
        font-size: 16px;
    }

    .footer-menu ul li {
        margin-left: 15px;
        margin-bottom: 10px;
    }

    .footer {
        padding: 20px 0 40px;
    }

    .channel_info h4 {
        font-size: 12px;
    }

    .channel-list-main>li {
        width: 50%;
    }

    .categorie_item .title h4 {
        font-size: 14px;
    }

    .categorie_item {
        width: 50%;
    }

    .categorie_item .cat_icon img {
        width: 18px;
    }

    .categorie_item .cat_icon img.on {
        margin-top: 0;
    }
   .f_show_listing_wrapper > .items,
    .f_show_listing_wrapper .item{
        width: 50%;
    }
    .featur-slide .details span{
        font-size: 12px;
    }
    .tv_show_listing > .tv_show_item{
        width: 50%;
    }
    .catchup-sec .tv_show_listing .tv_show_item{
        width: 50%;
    }
    .tv_show_epi_wrap{
        display: block;
    }
    .radio_content h5{
        font-size: 12px;
        margin-bottom: 2px;
    }
    .radio_content p{
        font-size: 9px;
    }
    .live_radio_content h3{
        font-size: 14px;
    }
    .live_radio_content p{
        font-size: 12px;
    }
    .epg_nav_btns{
        position: relative;
    }
    .epg_nav_btns > a{
        height: 30px;
        width: 30px;
    }

    .radio-player-item h3{
        font-weight: 400;
    }
    .channel-nav{
        gap: 10px;
    }
    .channel-wrapper {
        padding: 15px 0 30px;
    }
    .channel-nav li a{
        padding: 6px 15px;
        font-size: 14px;
    }
    .catchup-sec .tv_show_content{
        padding: 12px;
        display: block;
    }
    .tv_show_listing.featured-carousel .tv_show_content, .catchup-sec .tv_show_content{
        padding: 12px;
        gap: 0;
    }
    .tv_show_content .title-row h3{
        font-size: 14px;
    }
    .tv_show_listing.featured-carousel .tv_show_content .left-content,
     .catchup-sec .tv_show_content .left-content {
        width: 100%;
    }
    .catchup-sec .tv_show_content{
        display: block;
    }
    .tv_show_content .time{
        font-size: 14px;
    }
    .tv_show_listing.featured-carousel .tv_show_content .btn-wrap,
    .catchup-sec .tv_show_content .btn-wrap {
        margin-top: 15px;
        width: unset;
        display: inline-block;
        vertical-align: top;
    }
    .tv_show_content .title_wrap h4{
        font-size: 14px;
        margin-bottom: 5px;
    }
    .icon_ttl_wrap{
        padding: 0 0 15px;
    }
    .title_filter_wrap .filter_list{
        width: 100%;
    }
    .filter_list .wrapper-dropdown {
        min-width: unset;
        width: calc(50% - 6px);
    }
    .icon_ttl_wrap h2{
        font-size: 14px;
    }
    .wrapper-dropdown span{
        font-size: 12px;
        width: 96px;
        margin-top: 0;
    }
    .channel-radio-carousel.owl-carousel:before{
        display: none;
    }
    .playlist_bottom{
        padding: 6px 6px 6px 10px;
    }
    .playlist_content_wrap h5{
        font-size: 12px;
    }
    .total_vid{
        font-size: 12px;
    }
    .radio_playlist .playlist_item {
        width: 50%;
    }
    .playlist_item{
        width: 50%;
    }
    .comm_auth_title h1{
        font-size: 25px;
    }
    .login_form_wrap {
        margin-top: 0px;
    }
    .comm_auth_inner .links_wrap {
        padding-top: 30px;
    }
    .comm_auth_inner .btn_wrap {
        padding-top: 40px;
    }
    .delete_acc_btn_wrap{
        position: static;
        text-align: center;
        margin-top: 50px;
    }

    .profile_item{
        max-width: 130px;
    }
    .profile_name{
        margin-top: 10px;
    }
    .profile_name h4{
        font-size: 14px;
    }
    .featur_item_list > .item{
        width: 50%;
    }
    .head_ttl h2{
        font-size: 14px;
    }
    .tv_show_sec .wrapper-dropdown {
        margin-bottom: 20px;
    }
    .search-no-results h3{
        font-size: 32px;
        margin-top: 10px;
    }
    .faq-wrapper h1,
    .get-in-touch-sec h1{
        font-size: 25px;
        margin-bottom: 30px;
    }
    .get-in-touch-wrapper{
        display: block;
        margin: 0 auto;
    }
    .get-in-touch-wrapper .contact_info_wrap{
        max-width: 100%;
        margin: 0 auto 15px;
    }
    .social_icons_wrapper{
        margin: 0 auto;
        max-width: 100%;
    }
    .social_icons_wrapper .social_icon{
        margin: 0 auto 16px;
        max-width: 100%;
    }
    .toc-title {
        margin-bottom: 16px;
    }
    .article h2, .article h4{
        font-size: 22px;
    }
    .toc-title h1{
        font-size: 25px;
    }
    .toc-title p{
        font-size: 14px;
    }
    .article{
        margin-bottom: 20px;
    }
    .article h4{
        font-size: 18px;
    }
     .article p{
        margin-bottom: 15px;
     }
    .article p,
    .article ul li{
        font-size: 14px;
    }
    .contact_info,
    .social_icon a{
        padding: 12px 15px;
    }
    .social_icons_wrapper .social_icon a{
        padding: 15px;
    }
    .search_list .search-item{
        width: 50%;
    }
    .left_part{
        width: 100%;
        margin-bottom: 15px;
    }
    .center_part{
        width: 100%;
    }
    .right_part{
        width: 100%;
    }
    .volume-controls{
        justify-content: center;
    }
    .radio-player-left{
        width: 100%;
    }
    .radio-player-right{
        width: 100%;
        margin-top: 12px;
    }
    .radio-player-right .duration{
        padding-right: 10px;
    }
    .radio-player-right .btn_share{
        margin-right: 8px;
    }
    .avatar_popup_list .avatar_img{
        max-width: 111px;
    }
    .delete_account_popup h2{
        font-size: 16px;
    }
    .live_radio_action_btn{
        position: static;
        justify-content: flex-end;
        width: 100%;
    }
    .more_wrap .show_more{
        font-size: 14px;
    }
    .more-episode-wrap .owl-carousel .owl-nav button.owl-next,
    .more-episode-wrap .owl-carousel .owl-nav button.owl-prev{
        height: 45px;
        width: 45px;
    }
    .HeroSlider .owl-dots{
        position: absolute;
        bottom: 80px;
    }
    .HeroSlider.owl-carousel .owl-nav {
        transform: unset;
        top: 30%;
    }
    .hero-section + .common-slider-channel-sec{
        margin-top: 0;
    }

    .account_form_wrap .tab-menu {
        position: relative;
        padding-left: 0;
        text-align: center;
        margin: 0 0 30px;
    }
    .account_form_wrap .tab-menu ul li:not(:last-child) {
        margin-bottom: 15px;
    }
    .full-video .btn-skip {
        position: absolute;
        right: 13px;
        bottom: unset;
        top: 10px;
    }

    .tab-content .playlist_wrapper {
        max-height: calc(100vh - 201px);
    }
    .create_form_wrap form .btn_wrap {
        margin-bottom: -36px;
    }
    .channel-radio-list{
        margin: 0 -6px;
    }
    .channel-radio-list > .item{
        width: 50%;
        padding: 0 6px;
    }
    .filter_list #myDropdown2,
    .filter_list .btn_wrap {
        margin-left: 0;
    }
    .filter_list * + *{
        margin-top: 15px;
    }

    .filter_list .wrapper-dropdown:not(:last-child) {
        margin-right: 0;
    }
    .filter_list .wrapper-dropdown {
        min-width: unset;
        width: 100%;
    }
    .title_filter_wrap .filter_list #myDropdown,
    .title_filter_wrap .filter_list #myDropdown2{
        width: 100%;
    }
    .title_filter_wrap .filter_list select{
            max-width: 100%;
    }
    .radio_player_wrap .center_part {
        width: 100%;
        position: relative;
    }
    .epg_channel_wrap .epg_timeline_show_row .epg_item_box{
        min-height: 85px;
    }
    .featur-slide .details{
        display: none;
    }
    .header-left-block {
        display: flex;
        align-items: center;
    }
    .header-left-block .search_wrap {
        justify-content: center;
        align-items: center;
        display: flex;
        border-radius: 100px;
        background-color: rgba(255, 255, 255, 0.1);
        position: relative;
        z-index: 111;
    }
    .header-left-block .search-bar button {
        position: relative;
        transform: unset;
        top: 0;
        right: 0;
    }
    .header-left-block .search-bar input{
        width: auto;
        padding: 0;
    }
    .comm_auth_inner .back{
        position: static;
        margin-bottom: 15px;
    }
    .podcast-player {
        margin-top: 50px !important;
        padding: 25px 15px 15px 15px;
    }
    .podcast-player-row {
        flex-wrap: wrap;
    }
    .podcast-player-img {
        width: 130px;
        height: 65px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }
    .podcast-player-progress-audio-block {
        width: calc(100% - 0px);
        padding-left: 0;
    }
    .podcast-player-progress-audio-block h2 {
        font-size: 16px;
        margin-bottom: 5px;
        text-align: center;
    }
    .top_img > img {
        max-width: 28px;
    }
    .new_playlist_dropdown{
        top: 50%;
    }
    .progress_wrap .epi_no{
        max-width: 100%;
    }
    .my-history .play-progress{
        max-width: 100%;
        margin-top: 12px;
    }

    .featured-slider-sec.most_watch .owl-carousel .owl-nav {
        top: -48px;
    }
    .close-search{
        right: 105px;
    }
    .search_popup_right .search-bar input {
        padding-right: 115px;
    }
    .live-page-banner .img_wrap{
        padding-top: 56.25%;
    }
    .live-page-banner .img_wrap > div {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
    }
    .edit_profile {
        visibility: visible;
        opacity: 1;
        position: static;
        margin: 15px auto 0;
    }
    .tv_show_content .title_wrap{
        display: block;
    }
    .HeroSlider .HeroSlider-img::after{
        background: unset;
    }
    .hide-caption .inner_wrap> :not(.action-button){
        opacity: 1;
    }
    .homepage_banner.mobile_home_page_banner{
        z-index: 22;
        margin-bottom: 10px;
    }
    .HeroSlider .HeroSlider-info{
        margin-top: -180px;
        z-index: 9;
        position: relative;
    }
    .video_wrapper .video{
        padding-bottom: 52.25%;
    }
/*    .epg_tl_item{
        padding: 0;
        position: sticky;
        left: 0;
    }
    .epg_tl_item .epg_item_box{
        border-left: 2px solid var(--black);
    }*/
    .edit_mobile_number .custom-model-wrap h2{
        font-size: 20px;
    }

    .user_profile .user_name{
        margin-left: 12px;
    }
    .header-left-block .search-bar {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 68px;
        height: 38px;
    }
    .login.comm_auth_sec{
        position: relative;
    }
    .login.comm_auth_sec:before {
        position: absolute;
        content: "";
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);
        height: 100%;
        width: 100%;
        z-index: 1;
    }
    .login.comm_auth_sec{
        height: auto;
    }
    .login.comm_auth_sec .comm_auth_inner{
        min-height: 100dvh;
        padding-top: 200px;
    }
   .login .comm_auth_inner .auth_sec_left {
        width: 100%;
        padding: 0;
        margin-top: auto;
        position: relative;
        z-index: 1;
        padding-bottom: 100px;
    }
    .login .comm_auth_inner .auth_sec_right {
        position: absolute;
        top: -30%;
        transform: rotate(13.11deg);
        height: 100dvh;
        pointer-events: none;
        width: calc(100% + 40%);
        left: -30px;
        right: 0;
    }
    .movies.slider .movie_listing .items{
        width: 33.33%;
    }
    .common-slider-list > .items{
        width: 50%;
    }
    .radio_show_wrap{
        margin: 0 -6px;
    }
    .radio_show_item{
        width: 33.33%;
        padding: 0 6px;
        margin-bottom: 30px;
    }
    .radio_show_content .tune_in_btn {
        margin-top: 15px;
    }
    .radio_show_content {
        padding-top: 15px;
    }
    .single_radio_right {
        width: 100%;
        padding: 20px 0 0;
    }
    .fullpage-video{
        overflow: hidden;
    }
    .full_video_box_wrap .video_info_box h2{
        font-size: 28px;
    }
    .full_video_box_wrap .video_info_box p{
        font-size: 18px;
    }
    .fullpage-video .btn-skip{
        bottom: 60px;
        right: 30px;
    }
    .full_video_box_wrap .banner-action-div{
        bottom: 115px;
        right: 30px;
    }
    .more-episode-sec{
        bottom: 170px;
    }
    .radio-player-item{
        display: block;
    }
    .show-item .top-img{
        width: 52px;
    }
    .auth_sec_left h1{
        font-size: 36px;
        margin-bottom: 30px;
    }
    .inner_menu + .comm_auth_sec {
        padding-top: 50px;
    }
    .HeroSlider.owl-carousel .owl-nav button.owl-prev,
    .HeroSlider.owl-carousel .owl-nav button.owl-next{
        width: 45px;
        height: 45px;
    }
    .inner_menu_link .logo_box{
        max-width: 90px;
    }
    .inner_menu_link ul li + * {
        margin-left: 25px;
    }
    .vid_logo {
        width: 80px;
        right: 10px;
        top: 10px;
    }

    .live_radio_img{
        width: 100px;
    }
    .live_radio_content{
        width: calc(100% - 100px);
    }
    .live_radio_content .live_tag{
        font-size: 16px;
    }
    .live_radio_content .player_btn_wrap{
        right: 0;
    }
    .wrapper-dropdown.active ~ .wrapper-dropdown {
        z-index: -1;
    }
    input, .iti input, .iti input[type=text], .iti input[type=tel]{
        height: 46px;
    }
    i.toggle-password{
        height: 46px;
    }
    .epg_top_sec .epg_timeline_show_row .epg_tl_item {
        min-width: 300px;
        max-width: 300px;
    }
    .wrapper-dropdown .dropdown li:hover{
        background: unset;
        color: var(--white);
    }
    .single_radio_left{
        width: 100%;
    }
    .single_radio_details{
        max-width: 100%;
    }
    .more-episode-wrap .owl-carousel .owl-nav{
        top: 56px;
    }
    .contact-form-wrapper .title h1{
        font-size: 26px;
    }
    .contact-form-wrapper .form-row {
        gap: 20px;
        margin-bottom: 20px;
    }
    .contact-form-wrapper .form-row .form-group{
        width: 100%;
    }
    .contact-form-wrapper .form-group textarea{
        height: 140px;
    }
    .contact-form-wrapper .submit-btn {
        margin-top: 30px;
    }

}

@media screen and (max-width:479px) {
    .header-logo-block .logo img {
        max-width: 130px;
    }
    .header-right-block{
        width: 24%;
    }
    .header-left-block{
        width: calc(100% - 24%);
        justify-content: flex-end;
    }
    .five-slider.owl-carousel .owl-stage-outer .owl-stage .owl-item>li,
    .four-slider.owl-carousel .owl-stage-outer .owl-stage .owl-item>li {
        width: inherit;
    }

    .kids-wrapper .img_wrap{
        padding-top: 45%;
    }

    .kids-wrapper .kids-info {
        max-width: 195px;
    }
    .tv_show_listing .tv_show_item{
        width: 100%;
    }
    .catchup-sec .tv_show_listing .tv_show_item{
        width: 100%;
    }
    .channel-radio-carousel.owl-carousel {
        padding-right: 30px;
    }
    .playlist_item{
        width: 100%;
    }
    .ui-datepicker {
        width: 14em;
    }
    .user_profile_wrapper .profile_item {
        max-width: 170px;
    }
    .movies.slider .movie_listing .items{
        width: 50%;
    }
    .common-slider-list > .items{
        width: 100%;
    }    
    .radio_show_item{
        width: 50%;
    }
}